1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Stuck at 3.71m33-2

Discussion in 'Sony PSP - Mod and firmware discussion' started by surwalter, Oct 16, 2011.

  1. surwalter

    surwalter Member

    Joined:
    Mar 30, 2005
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hello,

    I havent used my psp in some time and Im trying to get it updated. I have a memory stick that installs 3.71m33-2, as well as a pandora battery.

    The problem is I can't seem to update past that. I have tried updating to 4.00, 5.00 and 5.55 both m33 and ofw. I also tried ofw 6.20. They all have the same result- installation says its succesful, but then the psp will not restart after the update has completed.

    I have tried formatting flash 1, aswell as the memory card.

    Any suggestions on how I can get to a more current cfw? Thanks for any help!!
     
  2. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,831
    Likes Received:
    33
    Trophy Points:
    78
    Try using a higher magic memory stick, google for Rain's magic memory stick maker, it will allow you to install 5.00 M33 directly, from there on you don't need any in-between-steps to update to 6.60 ME.
     
  3. surwalter

    surwalter Member

    Joined:
    Mar 30, 2005
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Thank you, I will try that now. Im not sure if it matters but its a white psp slim with vader on the back.
     
  4. surwalter

    surwalter Member

    Joined:
    Mar 30, 2005
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Yea no luck, same as before. It says the install is successful, but then It wont start up afterwords. 3.71 m33 works fine for some reason. Could it be a umd setting?

    What really confused me was when I tried to use ofw- starting with ofw 3.71, I still couldn't upgrade to more recent ofw.
     

Share This Page